<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="302f7a5e25ec74bd5de2e9d9f344abc1">
  <dict>
    <!--2020-11-27 11:58:19.000-->
    <string key="hw_networkname_normal">all,HSDPA:3G;HSUPA:3G;HSPA:3G;LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2020-03-28 10:56:39.000-->
    <int key="max_message_size">1048576</int>
    <!--2020-03-28 10:56:39.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:56:39.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:56:39.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2020-03-28 10:56:39.000-->
    <string key="voicemail_carrier">Claro</string>
    <!--2020-03-28 10:56:39.000-->
    <string key="voicemail_number">131</string>
    <!--2020-03-28 10:56:39.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
